.find-coach-cta[data-v-211ebd93] {
  position: relative;
  background: #fff;
  border: 1px solid #eee;
  overflow: hidden;
}
.find-coach-cta-circle[data-v-211ebd93] {
  position: absolute;
  border-radius: 50%;
  pointer-events: none;
}
.find-coach-cta-circle--back[data-v-211ebd93] {
  background: #FFFBF5;
  mix-blend-mode: multiply;
}
.find-coach-cta-circle--front[data-v-211ebd93] {
  background: #FFF6E8;
}
.find-coach-cta-avatars[data-v-211ebd93] {
  position: relative;
  display: flex;
  justify-content: center;
}
.find-coach-cta-avatars .find-coach-cta-avatar[data-v-211ebd93] {
  display: flex;
}
.find-coach-cta-avatars .find-coach-cta-avatar[data-v-211ebd93]:not(:first-child) {
  margin-left: -4px;
}
.find-coach-cta-avatars[data-v-211ebd93] .coach-avatar {
  -o-object-fit: cover;
     object-fit: cover;
}
.find-coach-cta-icon[data-v-211ebd93] {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 16px;
  border-radius: 50%;
  background: #ffeccc;
}
.find-coach-cta-icon svg[data-v-211ebd93] {
  width: 20px;
  height: 20px;
  color: #a67424;
}
.find-coach-cta-content[data-v-211ebd93] {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.find-coach-cta-title[data-v-211ebd93] {
  font-size: 24px;
  line-height: 34px;
  letter-spacing: -0.1px;
  font-weight: bold;
  color: #333;
}
.find-coach-cta-text[data-v-211ebd93] {
  font-size: 14px;
  line-height: 22px;
  font-weight: 600;
  color: #333;
  margin: 0;
}
.find-coach-cta-button[data-v-211ebd93] {
  position: relative;
  text-decoration: none;
  flex-shrink: 0;
}
.find-coach-cta--vertical[data-v-211ebd93] {
  display: block;
  padding: 137px 31px 31px;
  text-align: center;
}
.find-coach-cta--vertical .find-coach-cta-illustration[data-v-211ebd93] {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: auto;
  height: 125px;
  margin: 0;
  pointer-events: none;
}
.find-coach-cta--vertical .find-coach-cta-circle[data-v-211ebd93] {
  width: 280px;
  height: 279px;
  transform: none;
}
.find-coach-cta--vertical .find-coach-cta-circle--back[data-v-211ebd93] {
  left: 7px;
  top: -154px;
}
.find-coach-cta--vertical .find-coach-cta-circle--front[data-v-211ebd93] {
  left: 26px;
  top: -167px;
}
.find-coach-cta--vertical .find-coach-cta-avatars[data-v-211ebd93] {
  position: absolute;
  top: 31px;
  left: 0;
  right: 0;
}
.find-coach-cta--vertical .find-coach-cta-icon[data-v-211ebd93] {
  position: absolute;
  top: 14px;
  left: 50%;
  transform: translateX(-50%);
}
.find-coach-cta--vertical .find-coach-cta-content[data-v-211ebd93] {
  max-width: none;
  margin: 0;
  flex-grow: 0;
}
.find-coach-cta--vertical .find-coach-cta-button[data-v-211ebd93] {
  display: block;
  width: auto;
  margin-top: 24px;
  margin-bottom: 0;
}
.find-coach-cta--vertical .find-coach-cta-button[data-v-211ebd93] .btn {
  width: 100%;
}
.find-coach-cta--horizontal[data-v-211ebd93] {
  display: flex;
  align-items: center;
  gap: 24px;
  padding: 31px 31px 53px 201px;
  box-shadow: 0 1px 2px 0 rgba(51, 51, 51, 0.04);
}
.find-coach-cta--horizontal .find-coach-cta-illustration[data-v-211ebd93] {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 178px;
  pointer-events: none;
}
.find-coach-cta--horizontal .find-coach-cta-circle[data-v-211ebd93] {
  width: 240px;
  height: 240px;
  transform: translate(-50%, -50%);
}
.find-coach-cta--horizontal .find-coach-cta-circle--back[data-v-211ebd93] {
  left: 28px;
  top: 104px;
}
.find-coach-cta--horizontal .find-coach-cta-circle--front[data-v-211ebd93] {
  left: 17px;
  top: 88px;
}
.find-coach-cta--horizontal .find-coach-cta-icon[data-v-211ebd93] {
  position: absolute;
  left: 48.5px;
  top: 50%;
  transform: translateY(-50%);
}
.find-coach-cta--horizontal .find-coach-cta-content[data-v-211ebd93] {
  flex-grow: 1;
}
@media (max-width: 960px) {
.find-coach-cta--horizontal[data-v-211ebd93] {
    display: block;
    padding: 137px 31px 31px;
    text-align: center;
    padding-left: 39px;
    padding-right: 39px;
}
.find-coach-cta--horizontal .find-coach-cta-illustration[data-v-211ebd93] {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: auto;
    height: 125px;
    margin: 0;
    pointer-events: none;
}
.find-coach-cta--horizontal .find-coach-cta-circle[data-v-211ebd93] {
    width: 280px;
    height: 279px;
    transform: none;
}
.find-coach-cta--horizontal .find-coach-cta-circle--back[data-v-211ebd93] {
    left: 7px;
    top: -154px;
}
.find-coach-cta--horizontal .find-coach-cta-circle--front[data-v-211ebd93] {
    left: 26px;
    top: -167px;
}
.find-coach-cta--horizontal .find-coach-cta-avatars[data-v-211ebd93] {
    position: absolute;
    top: 31px;
    left: 0;
    right: 0;
}
.find-coach-cta--horizontal .find-coach-cta-icon[data-v-211ebd93] {
    position: absolute;
    top: 14px;
    left: 50%;
    transform: translateX(-50%);
}
.find-coach-cta--horizontal .find-coach-cta-content[data-v-211ebd93] {
    max-width: none;
    margin: 0;
    flex-grow: 0;
}
.find-coach-cta--horizontal .find-coach-cta-button[data-v-211ebd93] {
    display: block;
    width: auto;
    margin-top: 24px;
    margin-bottom: 0;
}
.find-coach-cta--horizontal .find-coach-cta-button[data-v-211ebd93] .btn {
    width: 100%;
}
}